---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
  - namespace.yaml
  - intel-nodefeaturerules.yaml

helmCharts:
  - name: node-feature-discovery
    repo: oci://gcr.io/k8s-staging-nfd/charts
    version: "0.0.0-master"
    releaseName: node-feature-discovery
    namespace: node-feature-discovery
